=== debian/control ===
Source: installation-report
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=d-i/installation-report.git
Vcs-Git: git://git.debian.org/d-i/installation-report.git

Package: save-logs
XC-Package-Type: udeb
Architecture: all
Priority: standard
Depends: ${misc:Depends}
XB-Installer-Menu-Item: 94000
Description: save logs and configuration for debug purposes

Package: installation-report
Architecture: all
Section: misc
Recommends: reportbug, pciutils
Depends: ${misc:Depends}
Description: system installation report
 This package contains instructions and programs for reporting on
 the installation of a new system. It can help you fill out an
 installation report and send it to the Debian bug tracking system.
 .
 Purging this package will remove the logs of the system's installation.
