## installation-report 2.46ubuntu1

=== debian/changelog ===
installation-report (2.46ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 16:57:18 +0100
