=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: installation-report
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
 Standards-Version: 3.9.2
-Vcs-Browser: http://git.debian.org/?p=d-i/installation-report.git
-Vcs-Git: git://git.debian.org/d-i/installation-report.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/installation-report.git
+XS-Debian-Vcs-Git: git://git.debian.org/d-i/installation-report.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/installation-report/ubuntu
 
 Package: save-logs
 XC-Package-Type: udeb
@@ -20,7 +22,7 @@
 Package: installation-report
 Architecture: all
 Section: misc
-Recommends: reportbug, pciutils
+Recommends: pciutils
 Depends: ${misc:Depends}
 Description: system installation report
  This package contains instructions and programs for reporting on
