## installation-report 2.47ubuntu1

=== debian/changelog ===
installation-report (2.47ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Aug 2012 15:37:47 +0100

installation-report (2.47) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by package-Type

  [ Joey Hess ]
  * Reorder steps in template to match current installer order.

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:17:08 +0200
