=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/installation-report/ubuntu
 
 Package: save-logs
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Priority: standard
 Depends: ${misc:Depends}
