## installation-report 2.49

=== debian/changelog ===
installation-report (2.49) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 22:19:16 +0100

installation-report (2.48) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 22:37:05 +0200
