## installation-report 2.49ubuntu1

=== debian/changelog ===
installation-report (2.49ubuntu1) raring; urgency=low

  * Merge from Debian. Remaining changes:
    - Add gen-preseed tool (generates d-i preseed post-installation)
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 11 Dec 2012 12:35:08 -0500

installation-report (2.48ubuntu1) raring; urgency=low

  * Merge from Debian. Remaining changes:
    - Add gen-preseed tool (generates d-i preseed post-installation)
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 30 Oct 2012 17:36:54 +0100

installation-report (2.47ubuntu2) raring; urgency=low

  * Add a new gen-preseed tool which tries to generate a d-i preseed from
    the debconf database in /var/log/installer.
    It won't preseed any partitioning questions and some questions will
    still be asked unless manually preseeded (user password, ...).

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 25 Oct 2012 11:26:17 +0200
