## installation-report 2.51ubuntu1

=== debian/changelog ===
installation-report (2.51ubuntu1) saucy; urgency=low

  * Merge from Debian. Remaining changes:
    - Add gen-preseed tool (generates d-i preseed post-installation)
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 19 Aug 2013 16:34:51 +0200

installation-report (2.51) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Update Standards to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:10:16 +0200

installation-report (2.50ubuntu1) saucy; urgency=low

  * Merge from Debian. Remaining changes:
    - Add gen-preseed tool (generates d-i preseed post-installation)
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 24 May 2013 16:17:12 -0400

installation-report (2.50) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 19:52:12 +0200
