=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.0)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/installation-report.git
 XS-Debian-Vcs-Git: git://git.debian.org/d-i/installation-report.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/installation-report/ubuntu
