## installation-report 2.54ubuntu1

=== debian/changelog ===
installation-report (2.54ubuntu1) trusty; urgency=low

  * Merge from Debian. Remaining changes:
    - Add gen-preseed tool (generates d-i preseed post-installation)
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 11 Dec 2013 17:19:01 -0500

installation-report (2.54) unstable; urgency=low

  [ Cyril Brulebois ]
  * Fix typo in manpage, thanks to Matteo Zambelli.

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Dec 2013 11:39:24 +0100

installation-report (2.53ubuntu1) trusty; urgency=low

  * Merge from Debian. Remaining changes:
    - Add gen-preseed tool (generates d-i preseed post-installation)
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Nov 2013 17:04:30 -0500

installation-report (2.53) unstable; urgency=low

  [ Updated translations ]
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 16:08:00 +0100

installation-report (2.52ubuntu1) trusty; urgency=low

  * Merge from Debian. Remaining changes:
    - Add gen-preseed tool (generates d-i preseed post-installation)
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 21 Oct 2013 11:41:13 -0400

installation-report (2.52) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Sep 2013 07:43:32 +0200
