## installation-report 2.56ubuntu1

=== debian/changelog ===
installation-report (2.56ubuntu1) utopic; urgency=medium

  * Merge from Debian. Remaining changes:
    - Add gen-preseed tool (generates d-i preseed post-installation)
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 May 2014 15:54:17 -0400

installation-report (2.56) unstable; urgency=medium

  * Stop including /etc/directfbrc and trying to call dfbinfo, we've
    moved from DirectFB to X11.

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 15:45:33 +0100

installation-report (2.55) unstable; urgency=low

  [ Cyril Brulebois ]
  * Fix typo in manpage, thanks to Matteo Zambelli.

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Dec 2013 11:39:24 +0100
