## installation-report 2.58

=== debian/changelog ===
installation-report (2.58) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 08:20:04 +0100

installation-report (2.57) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Sep 2014 14:12:42 +0200
