## installation-report 2.60ubuntu1

=== debian/changelog ===
installation-report (2.60ubuntu1) xenial; urgency=medium

  * Merge from Debian. Remaining changes:
    - Add gen-preseed tool (generates d-i preseed post-installation)
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 Dec 2015 10:49:29 -0500

installation-report (2.60) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 18:49:16 +0200

installation-report (2.59) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Jun 2015 19:06:02 +0200
