## installation-report 2.62

=== debian/changelog ===
installation-report (2.62) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:11:06 +0100

installation-report (2.61) unstable; urgency=medium

  * This release is dedicated to the memory of Ian Murdock.

  [ Martin Michlmayr ]
  * Include /proc/device-tree/model in hardware report since this
    file lists the device model on Device Tree based machines.
    Closes: #807625

 -- Christian Perrier <bubulle@debian.org>  Thu, 31 Dec 2015 08:50:13 +0100
