## installation-report 2.62ubuntu1

=== debian/changelog ===
installation-report (2.62ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add gen-preseed tool (generates d-i preseed post-installation)
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 27 Apr 2017 10:22:53 -0400
