## installation-report 2.71

=== debian/changelog ===
installation-report (2.71) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 07 Mar 2019 22:25:41 +0100

installation-report (2.70) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 11:23:49 +0100

installation-report (2.69) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Aug 2018 18:45:17 +0200

installation-report (2.68) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 15 Feb 2018 06:57:58 +0100

installation-report (2.67) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Jan 2018 17:14:35 +0100

installation-report (2.66) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Dec 2017 10:16:24 +0100

installation-report (2.65) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Dec 2017 15:14:37 +0100

installation-report (2.64) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Nov 2017 09:12:58 +0100

installation-report (2.63) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jun 2017 12:47:24 +0200
