## installation-report 2.71+nmu1

=== debian/changelog ===
installation-report (2.71+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:47:01 +0800
