## installation-report 2.73

=== debian/changelog ===
installation-report (2.73) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix missing sublevelX declaration in templates file.
    This updates all po|pot files.

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 23 Dec 2019 21:40:48 +0100

installation-report (2.72) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927518)

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.
  * Small update on installation report template regarding installation media
    (CD -> CD/DVD, floppy -> USB stick, etc.)

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 07 Oct 2019 21:12:09 +0200
