## installation-report 2.78

=== debian/changelog ===
installation-report (2.78) unstable; urgency=medium

  * Team upload

  [ Nis Martensen ]
  * bugscript: do not include template in script output. Closes: #980929

  [ Updated translations ]
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 24 Feb 2021 19:07:33 +0100

installation-report (2.77) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by galaxico

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:19:02 +0100

installation-report (2.76) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Indonesian (id.po) by Andika Triwidada

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 04 Nov 2020 19:26:36 +0100

installation-report (2.75) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 05 Jul 2020 21:50:49 +0200

installation-report (2.74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 20:57:50 +0100
