=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
 Standards-Version: 3.9.4
