## installation-report 2.89

=== debian/changelog ===
installation-report (2.89) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 22:18:19 +0200

installation-report (2.88) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:40:37 +0200

installation-report (2.87) unstable; urgency=medium

  * Store firmware information in /var/log/installer/firmware-summary
    (Closes: #1033325):
     - Either /var/log/firmware-summary was created by the various
       hw-detect scripts, and it was copied over already; in which case,
       prettify it a little (adding a descriptive header, and aligning
       columns).
     - Or there was no need for firmware at all and there's no such file;
       in which case, create it with a single line stating that no
       firmware or microcode packages were deployed by the installer.
     - In both cases, developers wishing to process its contents can just
       drop lines starting with the '#' character and iterate on the other
       ones (if any).
  * Include firmware-summary in installation reports.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 22 Mar 2023 20:28:35 +0100

installation-report (2.86) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:08:03 +0100

installation-report (2.85) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Greek (el.po) by george kitsoukakis
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Lithuanian (lt.po) by Gediminas Murauskas
  * Romanian (ro.po) by Florin Voicu
  * Russian (ru.po) by Lev Lamberov
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 31 Dec 2022 15:35:27 +0100

installation-report (2.84) unstable; urgency=medium

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet

 -- Cyril Brulebois <kibi@debian.org>  Mon, 12 Sep 2022 20:08:46 +0200

installation-report (2.83) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Ahmed Saleh

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 17:29:37 +0200

installation-report (2.82) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Japanese (ja.po) by Norimitsu SUGIMOTO
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 14:44:00 +0200

installation-report (2.81) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Galician (gl.po) by Jorge Teijeiro
  * Latvian (lv.po) by Tranzistors
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Tamil (ta.po) by Alex
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 26 Jun 2022 12:42:22 +0200

installation-report (2.80) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Add missing changelog entry for 2.79

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Updated translations ]
  * Arabic (ar.po) by Bashir Hassan
  * Esperanto (eo.po) by phlostically
  * Finnish (fi.po) by Kimmo Kujansuu
  * Dutch (nl.po) by Frans Spiesschaert
  * Occitan (oc.po) by Quentin PAGÈS
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Luna Jernberg
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 12 Apr 2022 22:55:35 +0200

installation-report (2.79) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * report-hw: Also report detected ALSA cards.
  * Make gbp produce the right tag format

  [ Holger Wansing ]
  * save-logs-udeb: Overwork/improve template for saving logs. Closes: #683203

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Catalan (ca.po) by d
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jacque Fresco
  * Greek (el.po) by Michalis
  * Esperanto (eo.po) by phlostically
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Persian (fa.po) by Sina Aghighi
  * Finnish (fi.po) by Kimmo Kujansuu
  * Hebrew (he.po) by Yaron Shahrabani
  * Hindi (hi.po) by KushagraKarira
  * Croatian (hr.po) by Milo Ivir
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Japanese (ja.po) by Nozomu KURASAWA
  * Georgian (ka.po) by Jacque Fresco
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Jacque Fresco
  * Lithuanian (lt.po) by Gediminas Murauskas
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Christian Eichert
  * Northern Sami (se.po) by Jacque Fresco
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Anders Jonsson
  * Telugu (te.po) by Praveen Illa
  * Tagalog (tl.po) by Jacque Fresco
  * Turkish (tr.po) by Fatih Altun
  * Ukrainian (uk.po) by Taras Panchenko
  * Vietnamese (vi.po) by Tran Dinh Hai
  * Simplified Chinese (zh_CN.po) by 吕文彬

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Jan 2022 17:07:21 +0100
