=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: po-debconf
 Standards-Version: 3.9.4
 Vcs-Browser: https://salsa.debian.org/installer-team/installation-report
 Vcs-Git: https://salsa.debian.org/installer-team/installation-report.git
