## installation-report 2.93

=== debian/changelog ===
installation-report (2.93) unstable; urgency=medium

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 23:22:44 +0100

installation-report (2.92) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:41:15 +0100

installation-report (2.91) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by omwani
  * Traditional Chinese (zh_TW.po) by yubike

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 19:21:01 +0200

installation-report (2.90) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Romanian (ro.po) by NicolaeFericitu
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 22:32:18 +0200
