## installation-report 2.94

=== debian/changelog ===
installation-report (2.94) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Finnish (fi.po) by Ricky Tigg
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Giuseppe Sacco
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 04 Feb 2025 23:04:55 +0100
