## installation-report 2.95

=== debian/changelog ===
installation-report (2.95) unstable; urgency=medium

  * Add myself to uploaders, to make lintian happy.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Dutch (nl.po) by Frans Spiesschaert
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 12:06:50 +0200
