## installation-report 2.95trisquel1

=== debian/changelog ===
installation-report (2.95trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 06:53:37 +0000
