## installation-report 2.96

=== debian/changelog ===
installation-report (2.96) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 Jun 2025 16:07:24 +0200
