## installation-report 2.96trisquel1

=== debian/changelog ===
installation-report (2.96trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:52:26 +0000
