## installation-report 2.97

=== debian/changelog ===
installation-report (2.97) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:27 +0200
