=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.9.4
