## installation-report 2.97trisquel1

=== debian/changelog ===
installation-report (2.97trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:31:50 +0000
