=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: installation-report
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: po-debconf
